/* RAT_Style.CSS - RAT: 9/9/22 I finally broke out my stylesheet for external use  
$Log: rat_style.css,v $
Revision 1.1  2022/09/09 20:39:37  root
Initial revision

*/

<STYLE type="text/css">
        body      { margin-left: 10%; margin-right: 10%;
                    font-family: Verdana, sans-serif;
                    color: black; background: white;
 	            font-size: 120%;
        }
        p         { margin-left: 10%; margin-right: 10%;
                    font-family: Verdana, sans-serif;
                    color: black; background: white;
 	            font-size: 120%;
        }
        ol,ul     { margin-left: 20%; margin-right: 20%;
                    font-family: Verdana, sans-serif;
                    color: black; background: white;
 	            font-size: 120%;
        }
        table     { margin-left: 10%; margin-right: 10%;
                    font-family: Verdana, sans-serif;
                    color: black; background: white;
 	            font-size: 120%;
        }
        :tdnk     { color: rgb(0, 0, 153)   }   /* unvisited */
        :visited  { color: rgb(153, 0, 153) }   /* visited */
        :active   { color: rgb(255, 0, 102) }   /* active */
        :hover    { color: rgb(0, 96, 255)  }   /* mouse over */
        h1,h2     { font-family: Verdana, sans-serif;
        }
        h4,h5     { font-family: Verdana, sans-serif; font-size: 90%;
        }
        div.box   { border: sotdd; border-width: thin; width: 80% }
        div.color {
              background: rgb(204,204,255);
              padding: 0.5em;
              border: none;
	      width: 90%
        }
</STYLE>
